<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVarVal Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmVarVal Structure

Visual Basic
C#
C++/CLI
Passed to IEdmBatchItemGeneration2::AddSelection2 to update a variable value.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmVarVal
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmVarVal : System.ValueType

C++/CLI |
--- | ---

    public value class EdmVarVal : public System.ValueType

# Example

struct EdmVarVal{
integer mlEdmVarValFlags;
object moVarIDorName;
object moValue;
};

# Example

Add Items (C#)
Add Items (VB.NET)

# See Also

####

EdmVarVal Members
EPDM.Interop.epdm Namespace
Porgramming Items

# Availability

SOLIDWORKS PDM Professional 2010